Subject: Ticket Assigned - App Error not fixed yet
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:50:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App Error not fixed yet Hi

It's been almost 10 days and my problem has not been resolved
 no replys for the past 4 days and I'm just waiting
I have uninstalled the app for the 10th time didn't work
I reset my password several times didn't work
I even tried signing up again for the first time using my email (which
keeps saying invalid) the result was this email is already in use
I called  customer service nothing helped
I tried to use different device (mine is android mobile) I used iPad
Didn't work either
You asked for details about version app mobile etc
I send it all.. no one replied
I sent a screenshot too
I have credit in the app and Shokrans that I would like to use before
deadline
So can anybody solve this issue PLEASE!

Best Regards,
Rayan.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252430